/* style page detail */

.full-article header {
  position: relative;
  padding-bottom: 40px;
}

.full-article header h1 {
  padding-top: 40px;
}

@media screen and (min-width: 1024px) {
  .full-article header {
    position: relative;
    padding-bottom: 80px;
  }
  .full-article header h1 {
    padding-top: 80px;
  }
}

.full-article header::before,
.full-article header::after {
  content: '';
  position:absolute;
  width: 1000em;
  top: 50px;
  bottom: 0;
  background: #F3F4FF;
  z-index: -1;
}

.full-article header::before {
  left: 0;
  right: -100em;
}

.full-article header:after {
  right: 0;
  left: -100em;
}

.full-article header .page-tools {
  padding: 0;
  border: 0;
  margin-bottom: 0;
}

.full-article header .article-intro,
.full-article .page-tools .share .share-title,
.full-article h1,
.full-article h2,
.full-article h3,
.full-article h4,
.full-article h5,
.full-article h6 {
  color: #1A3461;
}

.full-article header .article-intro {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}

.full-article .page-tools .share .share-title {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.full-article h1 {
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
}

.full-article h2 {
  font-weight: 700;
  font-size: 30px;
  line-height: 35px;
}

.full-article h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
}

.full-article h4 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}

.full-article h5 {
  font-weight: 700;
  font-size: 16px;
  line-height: 28px;
}

@media screen and (min-width: 1024px) {
  .full-article h1 {
    font-size: 50px;
    line-height: 60px;
  }
  .full-article h2 {
    font-size: 36px;
    line-height: 60px;
  }
}

.full-article p, .full-article li {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.full-article strong {
  line-height: 26px;
  color: #1A3461;
}

.full-article p, .full-article ol, .full-article ul {
  margin-bottom: 20px;
}

.full-article ul li:before,
.full-article ol li:before {
  color: #F46BAE;
}

.full-article ul, .full-article ol {
  margin-left: 20px
}

.full-article ul li,
.full-article ol li {
  padding-left: 20px;
  margin-bottom: 10px;
}

.full-article ul li:last-child {
  margin-bottom: 0;
}

.full-article a {
  color: #1A3461;
  font-weight: 700;
}

.full-article a:hover {
  text-decoration: none;
}

.full-article .article-quote .article-quote-content {
  padding-right: 0;
  border-right: 0;
}

.full-article blockquote p {
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  color: #1A3461;
}

.full-article .article-quote cite {
  color: #757983;
}

.full-article .article-faq .article-faq-title {
  background: #EAF1FF;
  border-radius: 20px;
}

.full-article .article-faq .article-faq-title h2 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #1A3461;
}

.full-article .article-faq .article-faq-title {
  position: relative;
  padding: 30px;
}

.full-article .article-faq .article-faq-title .icon {
  top: 25px;
  width: 35px;
  height: 35px;
  background-color: #FFD439;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
  transform: rotate(90deg);
}

.full-article .article-faq {
  box-shadow: none;
  border-radius: 20px;
  margin-bottom: 15px;
}

.full-article .article-download {
  border-radius: 20px;
  box-shadow: none;
}

.full-article .article-download a {
  background-color: #EAF1FF;
  border-radius: 20px;
  padding: 17px 30px;
  background-size: 40px;
  background-position: right 24px top 50%;
}

.full-article .article-download h2 {
  font-weight: 700;
  font-size: 16px;
  line-height: 28px;
  color: #1A3461;
  margin-bottom: 5px;
}

.full-article .article-download p {
  font-weight: 500;
  font-size: 14px;
  line-height: 23px;
  color: #1A3461;
}

.full-article .article-image img {
  border-radius: 20px;
  overflow: hidden;
}

.full-article .article-image .article-image-caption {
  color: #757983;
}

.full-article .article-cta {
  background: #EAF1FF;
  padding: 25px 30px;
  box-shadow: none;
  min-height: 90px;
}

.full-article .article-cta p {
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
  .full-article .article-cta {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.full-article .article-cta h2 {
  font-weight: 700;
  font-size: 16px;
  line-height: 28px;
  color: #1A3461;
}

.full-article .article-cta .button {
  align-items: center;
  background: #ffd439;
  border-radius: 50px;
  color: #1a3461;
  display: inline-flex !important;
  font-family: vinyl, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 18px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  transition-duration: .3s;
}

.full-article .article-cta .button {
  padding: 10px 45px 10px 20px !important;
}

.full-article .article-cta .button:after {
  background-image: url('../../air_liquide_mde/img/icons/arrow-right.svg');
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 13px;
  position: absolute;
  right: 15px;
  top: 13px;
  width: 13px;
}

.full-article .article-references {
  color: #1A3461;
}

.full-article .article-references h2 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #1A3461;
  margin-bottom: 25px;
}

.full-article .article-references ol li:before {
  color: #1A3461;
}

.related-articles {
  position: relative;
  padding: 80px 0 40px;
}

.related-articles::before,
.related-articles::after {
  content: '';
  position:absolute;
  width: 1000em;
  top: 0;
  bottom: 0;
  background: #F3F4FF;
  z-index: -1;
}

.related-articles::before {
  left: 0;
  right: -100em;
}

.related-articles:after {
  right: 0;
  left: -100em;
}

.related-articles .article >a {
  position: relative;
  display: flex;
}

.related-articles .article >a::after {
  content: '';
  position: absolute;
  right: 15px;
  bottom: 15px;
  background-image: url('../../air_liquide_mde/img/icons/arrow-yellow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
}

.related-articles .article img {
  margin-bottom: 0;
  border-radius: 20px;
}

.related-articles .article ul.breadcrumb {
  position: relative;
  padding: 15px;
  margin-bottom: 0 !important;
  margin-top: -60px !important;
  max-width: max-content;
  z-index: 1;
}

.related-articles .breadcrumb a {
  position: relative;
  width: fit-content;
  padding: 5px 10px;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  display: flex;
  column-gap: 0.625em;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.2;
  color: #1A3461;
  cursor: pointer;
  background: #FFFFFF;
  text-decoration: none;
  border: 1px solid #D7DEDE;
  text-transform: initial;
}
.related-articles .breadcrumb a:hover {
  color: white;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #8062D5;
  border-color: unset;
}

.related-articles .article h3 {
  margin-top: 15px;
}

.related-articles .article h3 a {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #1A3461;
}

.related-articles .article h3 a:hover{
  color: #22497d;
}

/* style page home */

.corporate {
  padding-top: 40px;
}

.corporate .wrapper {
  background: #F3F4FF;
  border-radius: 20px;
  padding: 30px 20px;
}

.corporate .corporate-sub article:last-of-type {
  margin-left: 0;
}

@media screen and (min-width: 1024px) {
  .corporate .wrapper {
    display: flex;
    padding: 40px;
  }
  .corporate .corporate-main, .corporate .corporate-sub {
    width: 50%;
  }
  .corporate .corporate-sub article:last-of-type {
    margin-left: 40px;
    width: 100%;
  }
  .corporate .corporate-main article {
    padding-right: 40px;
    border-right: 1px solid #1A3461;
  }
}

.corporate article h3 {
  font-size: 24px;
  line-height: 28px;
}

.corporate article p, .corporate .corporate-sub article p {
  font-size: 20px;
  line-height: 30px;
  color: #1a3461;
  padding-right: 40px;
}

.corporate .corporate-sub article {
  border: 0;
}

.corporate article a.more,
.category-spotlights .category-details a.view-all,
.category-articles .category-details a.view-all,
.masthead .masthead-banner-inner .button {
  align-items: center;
  background: #ffd439;
  border-radius: 50px;
  color: #1a3461;
  display: inline-flex !important;
  font-family: vinyl, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 18px;
  text-transform: uppercase;
  transition-duration: .3s;
  position: relative;
  text-decoration: none;
  border: 0;
  padding: 10px 45px 10px 20px;
}

.corporate article a.more {
  margin-top: 10px;
  margin-right: 10px;
}

.corporate article a.more:hover,
.category-spotlights .category-details a.view-all:hover,
.category-articles .category-details a.view-all:hover,
.masthead .masthead-banner-inner .button:hover {
  color: #1a3461;
  background: rgb(255 212 57 / 0.8);
}

.corporate article a.more:after,
.category-spotlights .category-details a.view-all:after,
.category-articles .category-details a.view-all:after,
.masthead .masthead-banner-inner .button:after{
  background-image: url('../../air_liquide_mde/img/icons/arrow-right.svg');
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 13px;
  position: absolute;
  right: 15px;
  top: 13px;
  width: 13px;
  transition: all .3s ease-in-out;
}

.corporate article a.more:hover:after,
.category-spotlights .category-details a.view-all:hover:after,
.category-articles .category-details a.view-all:hover:after,
.masthead .masthead-banner-inner .button:hover:after {
  right: 10px;
}

.corporate article a.more span,
.category-spotlights .category-details a.view-all span,
.category-articles .category-details a.view-all span {
  background: none;
  padding: 0;
}

.category-spotlights .category-details h2,
.category-articles .category-details h2 {
  font-family: vinyl, sans-serif;
  text-transform: uppercase;
  text-align: left;
  font-size: 34px;
  line-height: 40px;
  font-weight: 400;
  border-width: 1px 0;
  border-style: solid;
  padding: 2px 0;
  display: inline-block;
  color: #22497D;
}

.category-spotlights {
  padding: 0;
}

.category-articles .category-details,
.category-spotlights .category-details {
  margin-bottom: 0;
  background: transparent;
  padding: 0;
  min-height: inherit;
  text-align: center;
}

.category-articles .category-details,
.category-articles .article-links,
.category-spotlights .category-details,
.category-spotlights .category-links {
  float: none;
  width: 100%;
}

.category-articles .category-details {
  color: #22497D;
}

.category-articles .article-links .article img {
  border-radius: 20px;
}

.category-articles .article-links article h3,
.category-spotlights .category-links article h3 {
  position: relative;
  font-size: 20px;
  line-height: 28px;
  color: #1A3461;
  font-weight: 700;
}

.category-articles .article-links article h3::after,
.category-spotlights .category-links article h3::after {
  content: '';
  position: absolute;
  right: 15px;
  bottom: calc(100% + 30px);
  background-image: url('../../air_liquide_mde/img/icons/arrow-yellow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
}

.category-spotlights .category-links article img {
  border-radius: 20px;
  box-shadow: none;
  border: 0;
  width: 100%;
  transition: all .3s;
}

.category-spotlights .category-links h3 {
  text-align: left;
}

.category-spotlights {
  position: relative;
  padding-top: 80px;
  padding-bottom: 20px;
  margin-bottom: 80px;
  background: #F3F4FF;
  overflow: visible;
  color: #22497D;
}

.category-spotlights::before,
.category-spotlights::after {
  content: '';
  position:absolute;
  width: 1000em;
  top: 0;
  bottom: 0;
  background: #F3F4FF;
  z-index: -1;
}

.category-spotlights::before {
  left: 0;
  right: -100em;
}

.category-spotlights:after {
  right: 0;
  left: -100em;
}

.spotlights {
  margin-bottom: 40px;
}

.spotlights h2 {
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
}

@media screen and (min-width: 1024px) {
  .spotlights h2 {
    font-size: 50px;
    line-height: 60px;
  }
}

.spotlights article.featured h3 {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 0;
}

.spotlights article.featured h3 + p {
  display: none;
}

.spotlights article.featured h3:after {
  content: '';
  background-image: url('../../air_liquide_mde/img/icons/arrow-yellow.svg');
  background-size: contain;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
  display: block;
}

.spotlights article.featured a {
  display: flex;
  align-items: flex-end;
  background: rgba(0,0,0,0.2);
}

.masthead .masthead-banner-inner h2 {
  font-weight: 700;
}

.masthead .owl-dots {
  display: flex;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
}

.masthead .masthead-banner-inner {
  background: linear-gradient(180deg, rgba(26, 52, 97, 0) 0%, rgba(26, 52, 97, 0.6) 100%);
}
.spotlights article.featured,
.masthead .masthead-banner {
  border-radius: 20px;
  overflow: hidden;
}
